Get History Data Export Download Url

Retrieves the download link for the completed file.

Permission

  • Applies to both primary user and trading portfolio's API Key.
  • Permission: READ.

Rate Limit

  • 30 requests per second.

Request Parameters

Field nameTypeNecessaryRemarks
exportIdIntYHistory Data Export ID

Response

Field nameTypeRemarks
exportIdIntHistory Data Export ID
downloadUrlStringdownload url

Example Response

{
    "code": 200000,
    "message": "Success",
    "data": {
        "exportId": "408",
        "downloadUrl": "https://aws-jp-prod-prime-query-history-data.s3.ap-northeast-1.amazonaws.com/......"
    }
Response

Language
LoadingLoading…
Response
Choose an example:
application/json